 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1378px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 60px auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 642px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 49px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 68px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  border-style: none;
  margin: 52px auto 0 0;
  padding: 16px 43px;
}

.u-section-1 .u-image-1 {
  min-height: 642px;
  background-image: url("images/3lineallbalconies.jpg");
  background-position: 50.76% 50%;
}

.u-section-1 .u-image-2 {
  min-height: 642px;
  background-image: url("images/3linebalcony.jpg");
  background-position: 21.9% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  width: 360px;
  height: 270px;
  margin: 20px auto 0 0;
}

.u-section-1 .u-image-4 {
  width: 666px;
  height: 274px;
  margin: 29px 0 0 auto;
}

.u-section-1 .u-image-5 {
  width: 414px;
  height: 241px;
  margin: -274px auto 0 0;
}

.u-section-1 .u-image-6 {
  width: 830px;
  height: 340px;
  margin: 62px 0 29px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1476px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 529px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 34px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 529px;
    background-size: auto 160%;
  }

  .u-section-1 .u-image-2 {
    min-height: 529px;
  }

  .u-section-1 .u-image-4 {
    width: 621px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 29px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-image-6 {
    width: 710px;
    height: 280px;
    margin-top: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1702px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 496px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 35px;
  }

  .u-section-1 .u-image-1 {
    min-height: 496px;
  }

  .u-section-1 .u-image-2 {
    min-height: 885px;
  }

  .u-section-1 .u-image-3 {
    width: 306px;
    height: 486px;
    object-position: 18.03% 50%;
    margin-top: 35px;
    margin-left: 30px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 35px;
  }

  .u-section-1 .u-image-5 {
    width: 346px;
    height: 184px;
    margin-top: -644px;
  }

  .u-section-1 .u-image-6 {
    width: 621px;
    height: 270px;
    margin-top: 495px;
    margin-bottom: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2340px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 29px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 362px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3rem;
    margin-right: 20px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 29px;
    margin-right: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 29px;
  }

  .u-section-1 .u-image-1 {
    min-height: 596px;
  }

  .u-section-1 .u-image-2 {
    min-height: 558px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-4 {
    height: 238px;
    margin-top: 29px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-5 {
    height: 230px;
    margin-top: 29px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-6 {
    height: 235px;
    margin-top: 29px;
    margin-bottom: 29px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 411px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 35px;
  }

  .u-section-1 .u-image-1 {
    min-height: 375px;
  }

  .u-section-1 .u-image-2 {
    min-height: 464px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("images/ALUM.3-LINEPICKET-30.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 751px;
}

.u-section-2 .u-group-1 {
  width: 473px;
  min-height: 380px;
  margin: 333px 0 38px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 19px 30px 19px 31px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 3px;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 4.6875rem;
  letter-spacing: normal;
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 3px;
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  letter-spacing: 0px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 619px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-2 .u-group-1 {
    width: 481px;
    margin-top: 96px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 329px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 773px;
  }

  .u-section-2 .u-group-1 {
    width: 429px;
    min-height: 402px;
    margin-top: 178px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 31px;
    margin-right: 53px;
    margin-left: 8px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -10px;
    margin-right: -9px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 8px;
  }

  .u-section-2 .u-btn-1 {
    padding: 10px 24px 10px 23px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    background-position: 27.4% 50%;
    min-height: 211px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-2 .u-group-1 {
    width: 422px;
    min-height: 403px;
    margin-top: 33px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 113px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 79px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-2 .u-group-1 {
    min-height: 299px;
    width: 340px;
    margin-top: 38px;
    margin-right: -28px;
    margin-bottom: 19px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 3rem;
    margin-top: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }
}